* {
	outline: none !important;
	-moz-outline: none !important;
}
/* Top user navigation */
#sidebar>ul>li {
	position: relative;
}

#sidebar>ul>li:hover ul {
	display: block;
}

#sidebar>ul>li:hover .hoverA {
	background-color: #0056A6;
	border-radius:0px;
}


#sidebar>ul>li:hover li {
	background: #FFFFFF !important;
}

#sidebar>ul li ul {
	margin-left: 10px;
	padding: 0px;
	display: none;
	z-index: 999;
	position: absolute;
	border-radius: 3px;
	left: 0px;
	top: 98px;
	background: #FFFFFF;
	min-width: 200px;
	text-align: left;
}

#sidebar>ul li ul li {
	list-style-type: none;
	margin: 0px;
	font-size: 12px;
	line-height: 20px;
}

#sidebar>ul li ul li a {
	display: block;
	padding: 5px 5px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	min-height: 0;
	min-width: 200px;
	margin: 0
}

#sidebar>ul li ul li:hover a {
	background-color: #006cb7;
	color:#FFFFFF;
	border-radius: 0px;
}

#sidebar>ul li span {
	cursor: pointer;
	margin: 0px 2px 0 5px;
	font-weight: bold;
	color: #fff;
	font-size: 11px;
}

#user-nav>ul>li>a:hover>i, #user-nav>ul>li.open>a>i {
	opacity: 1;
}
.mobile-submenu{
	width: 100%;
	text-align: center;
}
@media ( max-width : 767px) {
	#sidebar>ul li ul {
		margin-left: 10px;
		padding: 0px;
		display: none;
		z-index: 999;
		position: absolute;
		border-radius: 3px;
		left: -100%;
		top: 97px;
		background: #2EAAE2;
		min-width: 200px;
		text-align: left;
	}
}
@media ( max-width : 486px) {
	#sidebar>ul>li:hover ul {
		display: none;
	}
}
